View Issue Details

IDProjectCategoryView StatusLast Update
0000018SunShopBugpublic2019-09-01 21:03
ReporterTWT-ChrisAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.6.0 
Target Version4.6.1Fixed in Version4.6.1 
Summary0000018: Apostrophe in Customer Name while doing a User Search crashes database
DescriptionClick Users > Manage Users > View Users then search for the customer O'Brien (with the apostraphe)

There seems to have been a slight problem with the database. Please contact the server admin to report this problem.

Another search can't be done until cache is cleared and logging back out and in again.
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-23 02:59 TWT-Chris New Issue
2019-05-06 01:36 Guest Note Added: 0000002
2019-05-08 05:46 Guest Note Added: 0000002
2019-05-09 22:35 Guest Note Added: 0000003
2019-05-17 18:35 Guest Note Added: 0000004
2019-05-19 18:42 Guest Note Added: 0000005
2019-05-21 13:06 Guest Note Added: 0000006
2019-05-21 16:23 Guest Note Added: 0000007
2019-05-22 02:46 Guest File Added: 1322.gif
2019-05-22 02:46 Guest Note Added: 0000008
2019-05-22 06:58 Guest Note Added: 0000009
2019-05-23 23:05 Guest Note Added: 0000010
2019-05-24 13:41 Guest Note Added: 0000011
2019-05-25 01:17 Guest Note Added: 0000012
2019-05-25 03:32 Guest File Added: 198.gif
2019-05-25 03:32 Guest Note Added: 0000013
2019-05-25 04:37 TWT-Chris File Deleted: 1322.gif
2019-05-25 04:38 TWT-Chris File Deleted: 198.gif
2019-05-25 07:56 Guest Note Added: 0000014
2019-05-25 08:49 Guest Note Added: 0000015
2019-05-26 00:23 Guest Note Added: 0000016
2019-05-26 20:31 Guest Note Added: 0000017
2019-05-27 14:30 Guest Note Added: 0000018
2019-05-28 08:47 Guest Note Added: 0000019
2019-05-28 15:18 Guest Note Added: 0000020
2019-05-28 15:44 Guest Note Added: 0000021
2019-05-28 18:03 Guest Note Added: 0000022
2019-05-29 02:29 Guest File Added: 280.gif
2019-05-29 02:29 Guest Note Added: 0000023
2019-05-29 18:14 Guest Note Added: 0000024
2019-05-30 13:51 Guest File Added: 499.gif
2019-05-30 13:51 Guest Note Added: 0000025
2019-05-30 15:30 Guest Note Added: 0000026
2019-05-30 17:12 TWT-Chris File Deleted: 280.gif
2019-05-30 17:13 TWT-Chris File Deleted: 499.gif
2019-05-30 18:41 Guest Note Added: 0000027
2019-05-30 23:48 Guest Note Added: 0000028
2019-05-31 13:08 Guest Note Added: 0000029
2019-05-31 15:51 Guest Note Added: 0000030
2019-05-31 20:17 Guest Note Added: 0000031
2019-05-31 23:45 Guest File Added: 96.gif
2019-05-31 23:45 Guest Note Added: 0000032
2019-05-31 23:45 Guest File Added: 1179.gif
2019-05-31 23:45 Guest Note Added: 0000033
2019-06-01 04:58 Guest Note Added: 0000034
2019-06-01 15:30 Guest Note Added: 0000035
2019-06-01 15:48 Guest Note Added: 0000036
2019-06-02 07:42 Guest Note Added: 0000037
2019-06-02 07:59 Guest Note Added: 0000038
2019-06-02 07:59 Guest Note Added: 0000039
2019-06-02 07:59 Guest Note Added: 0000040
2019-06-02 07:59 Guest Note Added: 0000041
2019-06-02 08:57 Guest File Added: 1202.gif
2019-06-02 08:57 Guest Note Added: 0000042
2019-06-02 20:19 Guest Note Added: 0000043
2019-06-02 20:19 Guest Note Added: 0000044
2019-06-02 22:37 Guest Note Added: 0000045
2019-06-03 01:46 administrator File Deleted: 96.gif
2019-06-03 01:47 administrator File Deleted: 1179.gif
2019-06-03 01:47 administrator File Deleted: 1202.gif
2019-06-15 12:29 Guest Note Added: 0000002
2019-06-28 15:11 Guest Note Added: 0000002
2019-07-06 08:42 Guest Note Added: 0000003
2019-07-20 21:41 Guest Note Added: 0000002
2019-07-24 23:55 Guest File Added: 613.gif
2019-07-24 23:55 Guest Note Added: 0000002
2019-07-24 23:56 Guest File Added: 386.gif
2019-07-24 23:56 Guest Note Added: 0000003
2019-07-25 00:05 administrator File Deleted: 386.gif
2019-07-25 00:05 administrator File Deleted: 613.gif
2019-08-04 01:47 Guest Note Added: 0000002
2019-08-06 11:45 Guest Note Added: 0000003
2019-08-19 12:57 Guest Note Added: 0000002
2019-08-20 23:22 Guest Note Added: 0000003
2019-09-01 21:03 TWT-Chris Status new => resolved
2019-09-01 21:03 TWT-Chris Resolution open => fixed
2019-09-01 21:03 TWT-Chris Fixed in Version => 4.6.1